package lab4;

public class Example4 {
    public static void main(String[] args) {

        int height = 10;
        int[][] array = new int[height][height];

        // заполнение прямоугольного треугольника
        for (int i = 0; i < height; i++) {
            for (int j = 0; j <= i; j++) {
                array[i][j] = 1;
            }
        }

        // вывод треугольника
        for (int i = 0; i < height; i++) {
            for (int j = 0; j < height; j++) {
                if (array[i][j] == 1) {
                    System.out.print("1");
                } else {
                    System.out.print(" ");
                }
            }
            System.out.println();
        }
    }
}
